built_on_fdroid: Bygd med fri F-Droid-programvare
site_name: Smør
fdroid_button_text: Last ned Android-programmet
app_tiles_image_alt: Samling av Smør-funksjoner
fdroid_apps_caption: Kun et par av programmene tilgjengelig via Butter.
page_logo_alt: Smør-logoen
modal:
  info_list:
  - Av Smør-laget
  - Tilgjengelig for Android-enheter
  - Mindre enn 10 MB.
  button_text: Last ned Android-programmet
  warning: "Du vil måtte skru på nedlastinger fra ukjente kilder for å installere\
    \ dette programmet på Android-enheten din.\n"
  title: 'Smør: Gratis, reklamefrie programmer til hjelp uten Internett'
  butter_app_logo_alt: Smør-programlogoen
  text: "Skaff kunnskap, eller underholdning, håndter forretninger og livet som sådan—selv\
    \ uten Internett.\nSmør-programmet gjør det enkelt å finne programmer som bruker\
    \ mindre Internett-trafikk og batteri.\nLast ned favorittene dine og få oppgraderinger\
    \ gratis fra Butter. Vil du dele? Send programmer på din mobilenhet til en venn\
    \ nær deg med Smør i nærheten. Helt uten Internett.\n"
captive:
  welcome_message: "Velkommen til Smørskålen.\n"
  continue_button: Fortsett
  welcome_details: "Dette nettverket tilbyr tilgang til Internett så langt det lar\
    \ seg gjøre frakoblet. Smør-programmet er en samling programmer som gjør livet\
    \ ditt mer beleilig når du ikke har Internett.\n<br/><br/>Når du har koblet til\
    \ kan du åpne http://butterbox.lan i nettleseren din. \n"
title: Et bedre liv utenfor Internett-dekning.<br />Skaff verktøyene som hjelper.
view_all_apps: Vis alle programmer
chat_button_text: Opprett et sludrerom
text:
  dont_show_chat: "Smør har et knippe programmer som gjør livet uten Internett<br\
    \ />mer smidig. Bruk det for å oppdage og laste ned<br />frie og reklamefrie programmer,\
    \ eller for å dele uten Internett.\n"
  show_chat: "Smørskålen tilbyr en Android-butikk og sludrerom. Last ned Smør-programmet\
    \ for å oppdage og laste ned frie, reklamefrie, programmer for fri deling uten\
    \ Internett. Eller opprett et sludrerom som tar vare på meldinger når du er borte\
    \ og leverer dem når enheten din kobler til Smørskålen igjen.\n"
